@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Regular;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Bold;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-RegularHL;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-BoldHL;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}

/* podstrona index */
.index-blue-box-wrapper{
    width:1104px;
    /*width:822px;*/
    display:flex;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:64px;
    justify-content: center;
}
.index-blue-box{
    display: block;
    max-width: 258px;
    width: 258px;
    background: #F7FBFF;
    border: 1px solid #F7FBFF;
    padding:24px;
    cursor:pointer;
    position:relative;
}
.index-blue-box-space{
    display: block;
    width: 24px;
    height:16px;
}

.index-blue-box:hover{
    background: #F7FBFF;
}

.index-blue-box-head{
    margin-bottom:8px;
}

@media (max-width: 1199px){
    .index-blue-box-wrapper{
        max-width: 100%;
        width:396px;
        display:block;
    }
    .index-blue-box{
        max-width: 100%;
        width: 396px;
    }
}
@media (max-width: 767px){
    .index-blue-box-wrapper{
        padding-bottom:48px;
    }
}

.index-finansowanie-header{
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #0A285C;
}
.index-finansowanie-cars{
}
.index-finansowanie-cars-box{
    margin-top:24px;
    margin-bottom:48px;
}
.index-finansowanie-cars-row{
    width:760px;
    margin:0px auto;
    display:flex;
}
.index-finansowanie-cars-row-box-space{
    width:8px;
    height:8px;
}
.index-finansowanie-cars-row-box{
    width: 248px;
    height: 140px;
    background: #FFFFFF;
    border-radius: 8px;
    position:relative;
}
.index-znajdzsam-select{
    width:100%;
    height:140px;
    text-align:center;
    background: #F7FBFF;
    padding-top: 40px;
    background-image: url('/static/gfx2/Checkbox_disselect.svg');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    border: 2px solid #F7FBFF;
    border-radius: 8px;
    color:#537090;
    margin-bottom: 0px;
}

.index-znajdzsam-select-text{
    margin-top: 0px;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.cb_index-znajdzsam-select{
    top: 14px;
    right: 14px;
    width: 24px;
    height: 24px;
    background: #FFFFFF;
    border: 2px solid #0A285C;
    border-radius: 4px;
}

.index-znajdzsam-select:hover{
    background:#F5F5F5;
    background-image: url('/static/gfx2/Checkbox_disselect.svg');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    border: 2px solid #135EE2;
    color:#135EE2;
}

.cb_index-znajdzsam-select {
    display:none;
}

.cb_index-znajdzsam-select:checked + label
{
    background: #FFFFFF;
    background-image: url('/static/_ERSTE_gfx2/Checkbox.svg');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    border: 2px solid #FFFFFF;
    color:#135EE2;
}

.cb_index-znajdzsam-select:checked + label:hover
{
    border: 2px solid #135EE2;
}

.index-znajdzsam-switch-table{
    max-width:760px;
    width:760px;
    margin:24px auto;
}

    .index-znajdzsam-slider{
        max-width:760px;
        width:760px;
        margin:60px auto 0px auto;
        padding:0px 0px;
        text-align:center;
        font-family:Inter-RegularHL;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 32px;
        color: #537090;
        position:relative;
    }
    .index-znajdzsam-btn{
        margin:80px auto 118px auto;
    }
    .index-znajdzsam-slider-minus{
        position:absolute;
        top:0px;
        left:48px;
    }
    .index-znajdzsam-slider-plus{
        position:absolute;
        top:0px;
        right:48px
    }
    .index-znajdzsam-btn {
      margin: 80px auto 118px auto;
    }
    .slider_le_rm_text{
        color:#0A285C;
    }
    .slider_le_rm_text_small{
        font-weight: 400;
        font-size: 12px;
        color: #0A285C;
    }



@media (max-width: 1199px){
    .index-finansowanie-cars-row {
        width: 672px;
    }
    .index-finansowanie-header{
        font-weight: 400;
        font-size: 20px;
        line-height: 24px;
    }
    .index-znajdzsam-switch-table {
        max-width: 672px;
        width: 672px;
    }
    .index-znajdzsam-slider{
        max-width:672px;
        width:672px;
        margin:80px auto 0px auto;
        padding:0px 0px;
    }
    .index-znajdzsam-btn {
      margin: 88px auto 128px auto;
    }
}
@media (max-width: 767px){
    .index-finansowanie-cars-row {
        width: 312px;
    }
    .index-znajdzsam-switch-table {
        max-width: 312px;
        width: 312px;
    }
    .index-finansowanie-header{
        font-weight: 400;
        font-family: Inter-Regular;
        font-size: 16px;
        line-height: 24px;
    }
        .index-znajdzsam-slider{
            max-width:312px;
            width:312px;
            margin:48px auto 0px auto;
            padding:0px 0px;
            font-size: 20px;
            line-height: 24px;
        }
        .index-znajdzsam-btn{
            margin:48px auto 86px auto;
        }
    .index-znajdzsam-slider-minus{
        position:absolute;
        top:0px;
        left:0px;
    }
    .index-znajdzsam-slider-plus{
        position:absolute;
        top:0px;
        right:0px
    }
}




.index-jtd-box{
    display:flex;
    margin-bottom:128px;
}
.index-jtd-box-col{
    width:240px;
}
.index-jtd-box-col-img{
    text-align:center;
}
.index-jtd-box-col-space{
    width:48px;
    height:64px;
}
.index-jtd-box-col-header{
    margin-top:32px;
    margin-bottom:12px;
    font-family:Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #0A285C;
}
.index-jtd-box-col-text{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
}
@media (max-width: 1199px){
    .index-jtd-box{
        display:block;
    }
    .index-jtd-box-col{
        width:100%;
    }
    .index-jtd-box-col-header{
        margin-top:24px;
    }
}
@media (max-width: 767px){
    .index-jtd-box{
        margin-bottom:128px;
    }
}
/* end podstrona index */